import React from 'react';
import './otc-desk-main-styles.scss';
declare type OTCDeskMainOfferStylesProps = {
    children: React.ReactNode;
};
export declare const OTCDeskMainOfferStyles: React.FC<OTCDeskMainOfferStylesProps>;
declare type OTCDeskMainStylesProps = {
    children: React.ReactNode;
};
export declare const OTCDeskMainStyles: React.FC<OTCDeskMainStylesProps>;
declare type OTCDeskMainOfferBannerStylesProps = {
    children: React.ReactNode;
};
export declare const OTCDeskMainOfferBannerStyles: React.FC<OTCDeskMainOfferBannerStylesProps>;
export {};
